spDaytonaRC
{

  TestDayDay = Wednesday
  TestDayStart = 9:00
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice2Day = Friday
  Practice2Start = 16:00
  Qualify1Day = Saturday
  Qualify1Start = 9:00
  Qualify2Day = Saturday
  Qualify2Start = 16:00
  WarmupDay = Sunday
  WarmupStart = 9:10
  RaceDay = Sunday
  RaceStart = 11:30
  RaceLaps = 106
  RaceTime = 180
  RaceTimeScaled = 180

  //Access Level = 0

  Attrition = 20

  TrackName = Daytona International Speedway Short
  GrandPrixName = DaytonaRoad Course Short
  EventName = DaytonaRoad Course Short
  VenueName = Daytona International Speedway Short
  Location = Daytona Beach, Florida
  Length = 3.560 m./5.729 km.
  //TrackType = Speedway/Infield Road Course              
  Track Record = Juan Fangio II, 1:35.860


  SettingsFolder = DaytonaRC
  SettingsCopy = DaytonaRC
  SettingsAI = DaytonaRC.svm
  Qualify Laptime = 136.973
  Race Laptime = 139.113

  RoadDryGrip = 1.02
  AIDryGrip = 1.01
  RoadWetGrip = 0.80
  AIWetGrip = 0.80
  PlayerTireWear = 1.0
  FrontTireHeatMult = 1.00
  RearTireHeatMult = 1.00


  Pit Board Location = Left

  // Locality
    Region = South
  Average rain = 0.3
  RainLightScale = 0.85
  RainFogScale = 0.95
  RainFogColourScale = 0.15
  RainCloudScale = 1.0

  // Scene Lighting
  ShadowMinSunAngle=50.0

  SunriseAmbientColour = (165,185,195)
  SunriseDirectionalColour = (120,110,105)
  SunriseFogColour = (30,35,60)
  SunriseFogIn = 0.0
  SunriseFogOut = 3550.0
  RainSunriseAmbientColour = (85,85,85)
  RainSunriseDirectionalColour = (45,45,45)
  RainSunriseFogColour = (43,53,55)
  RainSunriseFogIn = -35.0
  RainSunriseFogOut = 750.0

  DayAmbientColour = (210,200,195)
  DayDirectionalColour = (255,250,245)
  DayFogColour = (230,240,250)
  DayFogIn = 1000.0
  DayFogOut = 4200.0
  RainDayAmbientColour = (105,105,105)
  RainDayDirectionalColour = (45,46,45)
  RainDayFogColour = (69,73,72)
  RainDayFogIn = -35.0
  RainDayFogOut = 1050.0 

  SunsetAmbientColour = (166,160,200)
  SunsetDirectionalColour = (120,90,55)
  SunsetFogColour = (60,63,85)
  SunsetFogIn = 100.0
  SunsetFogOut = 3100.0
  RainSunsetAmbientColour = (72,70,70)
  RainSunsetDirectionalColour = (35,32,32)
  RainSunsetFogColour = (37,41,35) 
  RainSunsetFogIn = -35.0
  RainSunsetFogOut = 750.0

  NightAmbientColour = (25,27,30)
  NightDirectionalColour = (19,20,24)
  NightFogColour = (4,7,10)
  NightFogIn = 220.0
  NightFogOut = 2250.0
  RainNightAmbientColour = (25,25,25)
  RainNightDirectionalColour = (15,15,15)
  RainNightFogColour = (23,25,24)
  RainNightFogIn = -15.0
  RainNightFogOut = 750.0

  // Sun position
  // Latitude affects day/night length, used with date.
  // Latitude also controls the sun/moon vector across the sky
  // NorthDir controls where sun rises/sets
  // RaceDate affects length of day/night, used with latitude

  Latitude = 33.80 // in degrees, -90 ... +90 (def. 0)
  NorthDir = 220 // in degrees (def. 245)
  RaceDate = January 28 // (def. July 1)

  HorizonRadius = 948.7
  HorizonMaxHeight = 28.7
  HorizonMinHeight = 8.39


 
  Max Vehicles = 41


// Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.
// Number of vehicles sharing each pitstall.  The number of entries
// here must match the number of entries in the PitOrder above.

}


///////////////////////////SCORETOWER DATA////////////////////////////////////////////

ScoreboardFont=daytona_scorefont.tga // default is scoreboardfont.bmp
ScoreboardBackground=daytona_scoretowerbkg.tga // default is scoreboardbkg.bmp

ScoreboardMaxEntries=17 // how many car numbers can be displayed on tower (default is 32)
ScoreboardStartX=65 // x-position in texture to write first car number (default is 0)
ScoreboardStartY=2 // y-position in texture to write first car number (default is 10)
ScoreboardIncX=0 // increment in x-position for each new car number (default is 0)
ScoreboardIncY=29 // increment in y-position for each new car number (default is 16)
ScoreboardScaleX=2.1 // scale multiplier for x (default is 1.0)
ScoreboardScaleY=1.1 // scale multiplier for y (default is 1.0)

//////////////////////////////////////////////////////////////////////////////////////





